.material-symbols-outlined {
  font-variation-settings:
    "FILL" 0,
    "wght" 400,
    "GRAD" 0,
    "opsz" 24;
  font-feature-settings: "liga";
}

.icon-fill {
  font-variation-settings:
    "FILL" 1,
    "wght" 400,
    "GRAD" 0,
    "opsz" 24;
}

.reveal {
  opacity: 0;
  transform: translateY(40px);
  transition:
    opacity 1.2s cubic-bezier(0.16, 1, 0.3, 1),
    transform 1.2s cubic-bezier(0.16, 1, 0.3, 1);
}

.reveal.active {
  opacity: 1;
  transform: translateY(0);
}

.img-zoom-wrapper {
  overflow: hidden;
  position: relative;
}

.img-zoom-wrapper img {
  transition: transform 1.2s cubic-bezier(0.16, 1, 0.3, 1);
  transform-origin: center;
}

.group:hover .img-zoom-wrapper img {
  transform: scale(1.05);
}

.raw-tech-grid {
  background-size: 40px 40px;
  background-image:
    linear-gradient(to right, rgba(216, 213, 206, 0.8) 1px, transparent 1px),
    linear-gradient(to bottom, rgba(216, 213, 206, 0.8) 1px, transparent 1px);
}

.dark-raw-tech-grid {
  background-size: 40px 40px;
  background-image:
    linear-gradient(to right, rgba(69, 72, 67, 0.35) 1px, transparent 1px),
    linear-gradient(to bottom, rgba(69, 72, 67, 0.35) 1px, transparent 1px);
}

.text-outline-dark {
  -webkit-text-stroke: 1px rgba(255, 255, 255, 0.2);
  color: transparent;
}

html {
  scroll-behavior: smooth;
}


